AIXTOOLS

Topics

(1/9) > >>

[1] AIX failed install uamqp 1.2.10

[2] new packaging strategy - package names and builddate

[3] error messages while installing aixtools-gettext

[4] Python and wheels continuing story

[5] python3 pynacl module install just hangs - trying to compile libsodium

[6] What your goals are

[7] Installed aixtools.python3.rte 3.7 version in aix6.1 server.. But getting error

[8] Apache HTTPD compiled as 64-bit XCOFF

[9] I´ve installed python 3.8 but isn´t work

Navigation

[0] Up one level

[#] Next page

Go to full version